{
  "resilientApp": {
    "variableCategory": {
      "home": {
        "title": "Categorias",
        "refreshListLabel": "Refresh list",
        "createLabel": "Criar nova Categoria",
        "createOrEditLabel": "Criar ou editar Categoria",
        "notFound": "Nenhuma Categoria encontrado"
      },
      "created": "Uma nova Categoria foi criada com o identificador {{ param }}",
      "updated": "Categoria com identificador {{ param }} foi actualizada",
      "deleted": "Categoria com identificador {{ param }} foi eliminada",
      "delete": {
        "question": "Tem a certeza que pretende eliminar a Categoria {{ id }}?"
      },
      "detail": {
        "title": "Categoria"
      },
      "id": "ID",
      "code": "Código",
      "name": "Nome",
      "description": "Descrição",
      "version": "Version",
      "variableScope": "Âmbito",
      "hiddenForData": "Esconder para Dados de Atividade?",
      "hiddenForFactor": "Esconder para Fatores de Emissão?",
      "help": {
        "code": "Chave única definida pelo utilizador.\nNOTA: O tipo de campo é TEXTO, mas está restrito a numéricos",
        "name": "O nome ou titulo para esta categoria",
        "description": "A descrção ou utilização desta categoria",
        "version": "Record version for concurrency control."
      }
    }
  }
}
